/*
 Theme Name:     ScoresbySC Custom Theme
 Theme URI:      http://scoresbysc.vic.edu.au
 Description:    Custom Theme
 Author:         kktsesolutions
 Author URI:     https://www.kktsesolutions.com
 Template:       Interface
 Version:        3.0.3
*/
 
@import url("../interface/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
::selection {
    background: orange;
    color: white;
}

a {
    color: orange;
    text-decoration: inherit;
}

a :hover {
    color: orange;
    text-decoration: underline;
}

.strong {
    font-weight: bold;
}

.tw {
    color: white;
}

/* Header & Navigation */

.info {
    text-align: center;
}

.info-bar .info ul li:before {
    color: orange;
}

.info-bar, .info-bar .info ul li a{
    color: white;
}

.hgroup-right {
    margin-top: 65px;
}

.hgroup-wrap {
    padding-bottom: 10px;
}



.featured-text .featured-title {
    background-color: orange;
}

#access ul li ul li a:hover, #access ul li ul li:hover > a, #access ul li.current-menu-item ul li a:hover {
    color: orange;
}

#access a:hover, #access ul li.current-menu-item a, #access ul li.current_page_ancestor a, #access ul li.current-menu-ancestor a, #access ul li.current_page_item a, #access ul li:hover > a {
    color: orange;
}

#access ul li ul {
    border-top: 4px solid orange;
}

.search-toggle:hover, .hgroup-right .active {
    color: orange;
}

input[type="reset"], input[type="button"], input[type="submit"] {
    background-color: orange;
}

/* Page Title */

.page-title-wrap {
    background-color: orange;
}

/* Carousel*/


#controllers a{
    border: 2px solid orange;
}

#controllers a:hover, #controllers a.active {
    background-color: orange;
    color: orange;
}

/* Widget */

.widget_promotional_bar {
    border-left-color: orange;
}

.call-to-action {
    background-color: orange;
}

/* Listings */
a.readmore {
    background-color: orange;
}

/*Footer*/
div.textwidget > hr {
    border-color: #eee;
}

#colophon .widget-title, #colophon .widget-wrap {
    color: white;
}

img.footerlogo {
    margin-top: -20px;
    margin-left: -20px;
}

.ctamap {
    background-color: #c4d600;
}

#colophon .widget ul li a:hover {
    color: orange;
}

.widget_custom-tagcloud a:hover {
    background-color: orange;
}


.widget_recent_entries, #recent-posts-3 > ul, #recent-posts-3 > li, #recent-posts-3 > a {
	text-size: 20px !important;
	line-height: 72px;
}
.widget_recent_entries ul li, .widget_recent_comments ul li{
	text-size: 20px !important;
	line-height: 72px;
	list-style-type: none;
	margin-left: -25px;
	color: black;

}

.entry-content > p {
font-size: 20px;
line-height: 27px;
color: black;
}